@charset "UTF-8";
/* CSS Document */

#subinfo form {
	width:700px;
	margin-top:10px;
	margin-left:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#subinfo form ol {
	font-family: Helvetica, Arial, sans-serif;
	font-size:0.73em;
	margin: 0;
	padding: 0;
	list-style: none;
	}
#subinfo form ol li {
	padding-top: 5px;
	font-size: 100%;
	color: #424242;
	margin-top: 5px;
	margin-bottom: 5px;
	}
#subinfo form ol label {
	display: block;
	margin:5px 0 0 0;
}
.emphasis {
	font-size: 85%;
	font-style:italic;
}
.message {
	color:#90750f; 
}
#subinfo form ol input#name,
#subinfo form ol input#designatedname,
#subinfo form ol input#phone,
#subinfo form ol input#email,
#subinfo form ol input#dob {
	width: 300px;
	background: #fff;
	border: 1px solid #ababab;
	padding: 3px 2px 2px 2px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:0.9em;
	color:#424242;
}
#subinfo form ol textarea {
	width: 300px;
	height: 50px;
	background: #fff;
	border: 1px solid #ababab;
	padding: 3px 2px 2px 2px;
	font-size: 0.9em;
	font-family: Helvetica, Arial, sans-serif;
	color:#424242;
}


#subinfo form ol button {
	color:#fff;
	background-color:#76653b;
	border:none;
	height:22px;
	width: 52px;/*setting the width fixed the dicrepencies between ie and ff regarding the width*/
	margin-top:3px;
	padding-top:2px 6px 5px 5px;
	display:block;
	float:left;
	cursor:pointer;
	}
	
	#subinfo form ol button:hover {
	color:#fff;
	background-color:#b20838;
	border:none;
	height:22px;
	width: 52px;/*setting the width fixed the dicrepencies between ie and ff regarding the width*/
	margin-top:3px;
	padding-top:2px 6px 5px 5px;
	display:block;
	float:left;
	cursor:pointer;
	}
	



#subinfo #newsletter ul {
	font-family: Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	list-style: none;
}	
#subinfo #newsletter li {
	padding-top: 5px;
	font-size: 100%;
	color: #424242;
	margin-top: 5px;
	margin-bottom: 5px;
}	
#subinfo #newsletter form#newsletter {
	margin:0px;
	padding:0px;
}	
#subinfo #newsletter input#email,
#subinfo #newsletter input#name {
	width: 300px;
	background: #fff;
	border: 1px solid #ababab;
	padding: 3px 2px 2px 2px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:0.8em;
	color:#424242;
}
#subinfo #newsletter label {
	color:#424242;
	font-size:0.75em;
	display: block;
	margin:5px 0 0 0;
}	
#subinfo #newsletter button {
color:#fff;
	background-color:#76653b;
	border:none;
	height:22px;
	width: 52px;/*setting the width fixed the dicrepencies between ie and ff regarding the width*/
	margin-top:3px;
	padding-top:2px 6px 5px 5px;
	display:block;
	float:left;
	cursor:pointer;
	}
	
	#subinfo #newsletter button:hover,
#subinfo #newsletter button:active {
	color:#fff;
	background-color:#b20838;
	border:none;
	height:22px;
	width: 52px;/*setting the width fixed the dicrepencies between ie and ff regarding the width*/
	margin-top:3px;
	padding-top:2px 6px 5px 5px;
	display:block;
	float:left;
	cursor:pointer;
	}
 